[Options]
OptionsFlags=13081
HighlightRGB=D0404000
HighlightBkRGB=FFFFFF00
HtmlFileExts=htm; xml; php
Comment1FileExts=cs; java; js; php
common.user_brpairs=«» ‘’ “” 〔〕 〈〉 《》 「」 『』 〖〗 【】 （） ［］ ｛｝
autobrackets.next_char_ok=.,!?:;<)]}"'>/ »’”〕〉》」』〗】）］｝
autobrackets.prev_char_ok=([{<= «‘“〔〈《「『〖【（［｛
autocomplete.all_autobr=3
autocomplete.ovr_autobr=0
autocomplete.sel_autobr=1
highlight.hlt_bothbr=1
highlight.hlt_style=1
highlight.quote_detect_lines=1
highlight.quote_max_lines=10
highlight.br_max_lines=0
highlight.hlt_xmode=7
